melt-0.9.6-3.2.x86_64.rpm


Advertisement

Description

melt - Multimedia framework designed and developed for television broadcasting

Property Value
Distribution openSUSE Tumbleweed
Repository KDE Applications 5 all
Package filename melt-0.9.6-3.2.x86_64.rpm
Package name melt
Package version 0.9.6
Package release 3.2
Package architecture x86_64
Package type rpm
Category Productivity/Multimedia/Video/Editors and Convertors
Homepage http://mlt.sourceforge.net/
License GPL-3.0+
Maintainer -
Download size 15.53 KB
Installed size unknown
MLT is an open source multimedia framework, designed and developed for
television broadcasting. It provides a toolkit for broadcasters, video editors,
media players, transcoders, web streamers and many more types of applications.
The functionality of the system is provided via an assortment of ready to use
tools, XML authoring components, and an extensible plug-in based API.

Alternatives

Package Version Architecture Repository
melt-6.14.0-119.3.x86_64.rpm 6.14.0 x86_64 Multimedia Libs
melt-6.14.0-119.3.i586.rpm 6.14.0 i586 Multimedia Libs
melt-6.14.0-2.2.x86_64.rpm 6.14.0 x86_64 KDE 5
melt-6.14.0-2.2.i586.rpm 6.14.0 i586 KDE 5
melt-6.14.0-1.1.x86_64.rpm 6.14.0 x86_64 openSUSE Oss
melt-6.14.0-1.1.i586.rpm 6.14.0 i586 openSUSE Oss
melt-6.14.0-ku.2.1.x86_64.rpm 6.14.0 x86_64 KDE Unstable
melt-6.14.0-ku.2.1.i586.rpm 6.14.0 i586 KDE Unstable
melt-0.9.6-3.2.i586.rpm 0.9.6 i586 KDE Applications 5
melt - - -

Requires

Name Value
melt6 -

Provides

Name Value
melt = 0.9.6-3.2
melt(x86-64) = 0.9.6-3.2

Conflicts

Name Value
melt < 0.9.6
melt > 0.9.6

Download

Type URL
Mirror widehat.opensuse.org
Binary Package melt-0.9.6-3.2.x86_64.rpm
Source Package libmlt-0.9.6-3.2.src.rpm

Install Howto

  1. Add the KDE Applications 5 repository:
    # zypper addrepo http://widehat.opensuse.org/opensuse/repositories/KDE:/Applications/KDE_Frameworks5_openSUSE_Tumbleweed/ kde-applications-5
  2. Install melt rpm package:
    # zypper install melt

Files

Path
/usr/bin/melt
/usr/share/man/man1/melt.1.gz

Changelog

2015-11-13 - wbauer@tmo.at
- Build against ffmpeg by default (boo#954841)
- Replace pkgconfig(libavdevice) BuildRequires with
libavdevice-devel to prevent an unresolveable choice between that
and libavdevice-libav-devel
2015-04-19 - tittiatcoke@gmail.com
- We are now building against Qt5 !!
- Update to 0.9.6
+ Framework
* Added color_trc (transfer characteristic) property to mlt_consumer and mlt_frame.
* Added Mlt::Profile::set_display_aspect(int, int).
* Added mlt_pool_stat().
* Added mlt_smpte_df and mlt_smpte_ndf to mlt_time_format for non-drop-frame timecode support.
* Added Mlt::Tractor::Tractor(Mlt::Profile&).
* Added mlt_frame_get_alpha().
* Added default, copy, and assignment methods to Mlt::Frame.
* Added Mlt::Filter::process(Mlt::Frame&).
+ Modules
* Added support for color_trc property to avformat and opengl modules.
* Performance improvements for composite and matte transitions.
* Added fill, halign, and valign properties to affine transition and filter.
* Added producer.* and consumer.* properties to consumer producer.
* Fixes for libavformat and libavcodec v56.
* Dropped support for FFmpeg < v1.0 and Libav < v9.
* Added a lumakey filter.
* Added a localtime property to dynamictext filter.
* Added date/time format string support to dynamictext filter.
* Added no_root property to xml consumer.
* Added audio-only tone producer.
* Added drop property to count producer.
* Added caching to pango producer to improve performance.
+ Other
* Added WMV and WMA avformat consumer presets.
* Added a ProRes-Kostya avformat consumer preset.
* Changed VP9 WebM preset to use Opus audio codec.
* Added 4K UHD and 2.5K QHD profiles.
* Added x265-medium and x265-medium-pass1 avformat consumer presets.
* Added a unit test for Mlt::Frame.
- Drop upstreamed patches
* mlt-0.9.2-Add-missing-stdlib-include-for-getenv.patch
2014-11-11 - dimstar@opensuse.org
- Temporarly disabled vid.stab support, as the submission to
Tumbleweed hit a legal road bump. While it's enabled in the devel
project, other packages depending on libmlt are being blocked.
2014-11-04 - olaf@aepfle.de
- Enable exif support
- Add missing stdlib.h inclusion in qt
(mlt-0.9.2-Add-missing-stdlib-include-for-getenv.patch)
2014-10-25 - reddwarf@opensuse.org
- Add vid.stab support
Add BuildRequires: pkgconfig(vidstab)

See Also

Package Description
melt6-0.9.6-3.2.i586.rpm Multimedia framework designed and developed for television broadcasting
melt6-0.9.6-3.2.x86_64.rpm Multimedia framework designed and developed for television broadcasting
messagelib-19.04.0-122.2.i586.rpm KDE PIM library for e-mail message parsing and display
messagelib-19.04.0-122.2.x86_64.rpm KDE PIM library for e-mail message parsing and display
messagelib-devel-19.04.0-122.2.i586.rpm Library for messages
messagelib-devel-19.04.0-122.2.x86_64.rpm Library for messages
messagelib-lang-19.04.0-122.2.noarch.rpm Translations for package messagelib
minuet-19.04.0-107.1.i586.rpm A KDE Software for Music Education
minuet-19.04.0-107.1.x86_64.rpm A KDE Software for Music Education
minuet-devel-19.04.0-107.1.i586.rpm Minuet: Build Environment
minuet-devel-19.04.0-107.1.x86_64.rpm Minuet: Build Environment
minuet-lang-19.04.0-107.1.noarch.rpm Translations for package minuet
mobipocket-19.04.0-1.2.i586.rpm E-book plugin and library
mobipocket-19.04.0-1.2.x86_64.rpm E-book plugin and library
mobipocket-devel-19.04.0-1.2.i586.rpm E-book plugin and library
Advertisement
Advertisement